
.tooltip {
    display:inline-block;
	position:relative;
	z-index:999;	
	margin:0;
	cursor:help;
	border-bottom:1px dotted #6f6e81;
	white-space:nowrap;
	margin-right:15px!important;
    margin-bottom:-1px;
    text-indent: 0px;
    line-height: 1.3em;
}

.tooltip span.icon {
	float:none;
	text-decoration:none;
	position:relative;
	display:inline-block;
	background:url(../images/icon-info.png) no-repeat right top;
	padding:0; margin:2px 0 0 -2px;
	width:18px; height:14px;
	vertical-align:bottom;
	position:absolute!important;
    top:0px;
}

.tooltip_map {
	position:absolute;
	bottom:0;
}

.tooltip:hover .popup {
	left:100%; bottom:18px; margin-left:-136px;
}

.tooltip .popup {
	background:url(../images/bg-tooltip.png) repeat-y left bottom;
	position:absolute;	
	display:block;
	z-index:99999;
	left:-999999px;
	width:211px;
	padding: 4px 115px 30px 35px;
	white-space:normal!important;
}

/* -- tooltip  ------------------------------------------ */
.tooltip .popup .icon {
	
	background:url(../images/bg-tooltip-header.png) no-repeat left top;
	display:block;
	width:261px; height:25px;
	overflow:hidden;
	position:absolute;
	left:0;top:-6px;
		margin:0;

}